builddir = /build
pkgbuild_sha256sum = 0e9686bb591e67576f3fac12ccebd227cd589c010603203a9b6956872273697b
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
